# ParadisEO-MOMovingObjects: moCoolingSchedule Class Reference

# moCoolingSchedule Class Reference

This class gives the description of a cooling schedule. More...

`#include <moCoolingSchedule.h>`

Inheritance diagram for moCoolingSchedule:

List of all members.

## Detailed Description

This class gives the description of a cooling schedule.

It is only a description... An object that herits from this class is needed to be used in a moSA. See moExponentialCoolingSchedule or moLinearCoolingSchedule for example.

Definition at line 46 of file moCoolingSchedule.h.

The documentation for this class was generated from the following file:

- moCoolingSchedule.h